.container-grid {
  width: 100%;
  height: 100%;
  display: grid;

  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(4, auto);
}
.header {
  grid-column-start: 1;
  grid-column-end: -1;
}
.contenido {
  grid-column-start: 1;
  grid-column-end: -1;
  min-height: 100vh;
}

.contenedor .sidebar {
  grid-column: 3/4;
  background: #faa43d;
}
.footer {
  grid-column: span 3;
}
